
@font-face {
  font-family: 'BrandonGrotesque-Regular';
  src: url('BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),  url('BrandonGrotesque-Regular.otf')  format('opentype'),
	     url('BrandonGrotesque-Regular.woff') format('woff'), url('BrandonGrotesque-Regular.ttf')  format('truetype'), url('BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Bold';
  src: url('BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),  url('BrandonGrotesque-Bold.otf')  format('opentype'),
	     url('BrandonGrotesque-Bold.woff') format('woff'), url('BrandonGrotesque-Bold.ttf')  format('truetype'), url('BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Black';
  src: url('BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),  url('BrandonGrotesque-Black.otf')  format('opentype'),
	     url('BrandonGrotesque-Black.woff') format('woff'), url('BrandonGrotesque-Black.ttf')  format('truetype'), url('BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-LightItalic';
  src: url('BrandonGrotesque-LightItalic.eot?#iefix') format('embedded-opentype'),  url('BrandonGrotesque-LightItalic.otf')  format('opentype'),
	     url('BrandonGrotesque-LightItalic.woff') format('woff'), url('BrandonGrotesque-LightItalic.ttf')  format('truetype'), url('BrandonGrotesque-LightItalic.svg#BrandonGrotesque-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Acumin Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Acumin Pro'), url('Acumin-RPro.woff') format('woff');
}
    
@font-face {
    font-family: 'Acumin Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Acumin Pro Bold'), url('Acumin-BdPro.woff') format('woff');
}
 